@charset "UTF-8";
#slider ul, #slider li, #slider2 ul, #slider2 li{
	margin: 0;
	padding: 0;
	list-style: none;
}
#slider2 {
	margin-top: 1em;
}
#slider li, #slider2 li { 
	/* Define width and height of list item (slide). Entire slider area will adjust according to the parameters provided here. */ 
	width: 765px;
	height: 530px;
	overflow: hidden;
}	
#prevBtn, #nextBtn, #slider1next, #slider1prev { 
	display: block;
	width: 20px;
	height: 40px;
	position: relative;
	left: 5px;
	top: -70px;
	z-index: 1000;
}	
#nextBtn, #slider1next { 
	left: 740px;
	top: -110px;
}														
#prevBtn a, #nextBtn a, #slider1next a, #slider1prev a {  
	display: block;
	position: relative;
	width: 20px;
	height: 40px;
	background: url(../images/arrow-left.png) no-repeat 0 0;	
}
#nextBtn a, #slider1next a { 
	background: url(../images/arrow-right.png) no-repeat 0 0;	
}
#slider li span {
	display: block;
	font: 12.5px Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	width: 765px;
	height: 30px;
	background: transparent;
	position: relative;
}
#slider li span a {
	color: #777777;
	text-decoration: none;
}